Subject: Ticket Assigned - Order shipment issue 6485702423
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 May 2020 08:12:28 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order shipment issue  6485702423 HelloI ordered this order 6485702423 on 24 of April I received one email from centerpoint  i will receive the order in 2 shipment i received the first one which came from jeddad on 6th of may which contain only 2 items but iam still waiting for the 2nd shipment Iam a pregnant and i ordered a baby staff !!!! With total cost 1800 SR
An waiting for them because i need them urgently I tried to contact the shipping company aramthey told me i do not have any shipment under my name I do not know whers my order  i Need an urgent reply  please

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1018491